@media (max-width: 1399.99px) {
    
   
    
}

@media (max-width: 1199.99px) {
   .nav-link{
        padding-top:15px;
        padding-right:20px!important;
        font-family: 'futura-lt-w01-book';
        font-size:12px;
        white-space: nowrap;
    }
    
    #navbarNav{
        margin-top: 9px
    }
}

@media (max-width: 991.99px) {
   
}

@media (max-width: 781.99px) {
    
    #menu-footermenu {
     margin-top:35px

    }
    
    :where(.wp-block-columns) {
      margin-bottom: 0.5em;
    }

}

@media (max-width: 575.99px) {
    
     .newsimage img{
        max-width:100%
    }
    
    h1{
        font-size: 24px;
    }
    h2{
        font-size: 20px;
    }
    h3{
        font-size: 18px;
    }
    .sub-headline{
        font-size: 12px;
    }
    
    .parallax-section {
      height: 60vw;
    }
    .parallax-bg {
        height: 100%;
     }
    .fullimg-section {
       height: 60vw;
    }
    
   .ti-reviews-container,.ti-widget-container .ti-col-1 {
     
     margin-bottom:0px!important
      
    }
}

@media (max-width: 420px) {}

@media (max-width: 359.99px) {}

@media (min-width: 1400px) {
   
    
}